/***********************************************************************************************************/
/* all STATIC styles should go in this stylesheet, and all DYNAMIC styles should go into Genix spreadsheet */
/***********************************************************************************************************/
.text,a.text:link, A.text:visited, A.text:active {FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 12px}
.textb,a.textb:link, A.textb:visited, A.textb:active {FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE: 12px; FONT-WEIGHT: bold}
.ad, a.ad:link, a.ad:visited, a.ad:active {font-family: Arial, helvetica, sans-serif; font-size:10px;}
.smallish, a.smallish:link, a.smallish:visited, a.smallish:active {font-family: Arial, helvetica, sans-serif; font-size:10px;}
.whitesmallish, a.whitesmallish:link, a.whitesmallish:visited, a.whitesmallish:active {COLOR:#ffffff; font-family: Arial, helvetica, sans-serif; font-size:10px;}
.guide, a.guide, a.guide:link, a.guide:active, a.guide:visited {font-family: Arial, helvetica, sans-serif; font-size: 12px; font-weight:bold;}
.dialhead, A.dialhead, A.dialhead:visited, A.dialhead:active  {font-family: Arial, helvetica, sans-serif; COLOR: #3333cc; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.siteerror {COLOR: #ff0000; FONT-FAMILY: Arial,Helvetica; FONT-weight: bold; FONT-SIZE: 12px}
.subhead, A.subhead, A.subhead:visited, A.subhead:active {font-family:Arial, helvetica, sans-serif; COLOR:#3333cc; FONT-SIZE:14px; FONT-WEIGHT:bold}
.white, A.white, A.white:visited, A.white:active {COLOR: #ffffff; FONT-FAMILY: Arial, helvetica, sans-serif; font-size:12px;}
.bread, a.bread:link, a.bread:visited, a.bread:active {font-family: Arial, helvetica, sans-serif; font-size: 10px; FONT-WEIGHT:bold}
.dial, A.dial, A.dial:visited, A.dial:active {font-family: Arial, helvetica, sans-serif; COLOR: #3333cc; FONT-SIZE: 12px}
.navhead, a.navhead, a.navhead:visited, a.navhead:active {font-family: Arial, helvetica, sans-serif; font-size: 14px;font-weight: bold; color: #FFFFFF; text-decoration: none;}
.medium, A.medium, A.medium:visited, A.medium:active {FONT-FAMILY: Arial, helvetica, sans-serif; FONT-SIZE:12px; font-weight: bold;}
.pagehead, A.pagehead, A.pagehead:visited, A.pagehead:active {font-family:Arial, helvetica, sans-serif; COLOR:#3333cc; FONT-SIZE:18px; FONT-WEIGHT:bold}
.st {font-family: Arial, helvetica, sans-serif; font-size: 12px; text-decoration:underline; color:#3333cc;}
.menu, a.menu, a.menu:visited, a.menu:active  {FONT-FAMILY: Arial, helvetica, sans-serif; font-size: 12px;font-weight: normal;}
.menubold2, a.menubold2, a.menubold2:visited, a.menubold2:active  {FONT-FAMILY: Arial, helvetica, sans-serif; font-size: 12px;font-weight:bold;}
.menudeselect, a.menudeselect, a.menudeselect:visited, a.menudeselect:active  {FONT-FAMILY: Arial, helvetica, sans-serif; font-size: 12px;font-weight: normal; color: #666666; }
.dialhead, A.dialhead, A.dialhead:visited, A.dialhead:active  {font-family: Arial, helvetica, sans-serif; COLOR: #3333cc; FONT-SIZE: 14px; FONT-WEIGHT: bold}
.NavSel {font-family: Arial, helvetica, sans-serif; font-size: 12px;font-weight: bold; color: #000000; }
a.NavSel, a.NavSel:visited, a.NavSel:active {font-family: Arial, helvetica, sans-serif; font-size: 12px;font-weight: bold; color: #3333cc; }

.formTextarea {width: 100%; height: 75px;}

/* Styles for Left Nav */
.ln, .lns {font-family: Arial, helvetica, sans-serif; font-size: 12px;font-weight: normal;}
.lnsia a, .lnsia a:active, .lnsia a:visited, .lnsi a, .lnsi a:active, .lnsi a:visited{ font-weight: bold;}
.lnsia { background-color:#ffffff }
